import request from '@/utils/request'

// 场次统计分页查询
export const performTimeCount = (query) => {
  return request({
    url: '/merchant/merchantPerformTime/performTimeCount',
    method: 'get',
    params: query
  })
}

//  场次统计导出
export function downTimeCountListXls(params) {
  return request({
    url: '/merchant/merchantPerformTime/performTimeCountExport',
    method: 'get',
    responseType: 'blob',
    params
  });
}

